Beta — endpoints, schemas, limits and examples may change before general availability.
Hellomateo API Documentation
Messaging

Tag Conversation

PUT
/v1/conversations/{conversation_id}/tags/{tag_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string
Formatuuid
tag_id*string
Formatuuid

Response Body

application/json

curl -X PUT "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",  "tag_id": "39c8a0b3-fbe8-4801-95bf-e8a0792edf1d",  "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5",  "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}